<?php
include_once('../../class/class.mysql.php');
include_once('../../evento/encadernacao/class.encadernacao.php');
$mysqlCom = new MysqlConnect();
extract($_POST);
$Encadernacao = new Encadernacao();

if($ax == 'SalvarEncadernacao'){
	$Encadernacao->UpdateEncadernacao($id_evento,$id_evento_encadernacao,$revestimento,$acabamento,$capa,$stylo,$laminacao,$qto_foto,$obs);	
}

if($ax == 'DeletaEncadernacao'){
	$Encadernacao->DeleteEncadernacao($id_evento_encadernacao);	
	
}


?>